printer vulnerabilities

Node.js printer bindings

Latest version

0.4.0

First published

9 years ago

Latest version published

2 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the printer package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Arbitrary Command Injection
<= 0.0.1 Available 06 Mar, 2014
Versions
Version Published Licenses Direct Vulnerabilities
printer 0.4.0 Latest 11 Dec, 2019 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.2.2 10 Sep, 2016 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.2.1 22 Oct, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.2.0 29 Sep, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.1.1 03 Mar, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.1.0 26 Feb, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.0.6 26 Feb, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.0.5 25 Feb, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.0.4 31 Jan, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.0.3 31 Jan, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.0.2 13 Aug, 2014 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printer 0.0.1 30 Jun, 2012 BSD-2-Clause
  • 0 C
  • 0 H
  • 1 M
  • 0 L